.footer-social-icon-box {
    display: flex;
    flex-direction: row;
    gap: 15px;
    background-color: #000;
}

.footer-social-icon-box a {
    font-family: Albert Sans;
    font-weight: 500;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: -0.03em;
    padding: 0;
    margin: 0;
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    width: 38px;
    height: 38px;
    border: 1px solid rgba(255, 255, 255, 0.2);
    display: grid;
    place-items: center;
    transition: .25s;
}
.footer-social-icon-box a i {
    font-size:15px;
    color: #ffffff;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}

.footer-social-icon-box a:hover {
    background: #fff;
    color: #000;
    border-color: #fff;
}
.footer-social-icon-box a:hover i{
   color: #000;
}